@import 'default.css';
/*@import 'SpryTabbedPanels.css';*/
@import 'accordian.css';

.price {
	font-size:16px;
	font-weight:bold;
	color:#C00;
}

.productlayup {
	margin:15px;
	width:auto;
}

.productlayup table {
	margin:0;
}

.productlayup td {
	border-right:1px dotted #999;
	border-top:1px dotted #999;
	max-width:150px;
	vertical-align:top;
	padding:10px;
}

.productlayup td p {
	margin:0;
	}
	
	.imagebox	{
		text-align:center;
		vertical-align:bottom;
		margin-bottom:10px;
	}
	
		.imagebox img	{
		}
		
		.imagebox_enlarge	{
			text-align:left;
		}
		
		.imagebox_enlarge img	{
				margin:0;
		}
		
	.productlayup_cartoptions td	{
		width:auto;
		border:0;
		vertical-align:bottom;
		padding:0;
		padding-top:4px;
	}
	
	.productlayup_cartoptions td p {
		border:0;

	}
	
/* ----------------- ITEM PAGE ----------------- */
#default_image_box {
	text-align:center;
	background-color:#fff;
	width:220px;
	/*border:1px solid #000;*/
	postion:absolute;
	float:right;
	padding:0;
	margin-right:-230px;
	margin-left:0px;
	margin-top:20px;
	margin-bottom:20px;
/*	-moz-box-shadow: 0px 2px 8px #ccc;
		-webkit-box-shadow: 0px 2px 8px #ccc;
		box-shadow: 0px 2px 8px #ccc;*/
	border-radius: 8px;
		-moz-border-radius: 8px;
}

#secondary_images {
	margin:8px 0 8px 8px;
}

	.secondary_images_block {
		display:inline-block;
		margin:6px 14px;
		text-align:center;
	}
	
		.secimg_wrapper {
			display:table-cell;
			width:110px;
			height:110px;
			vertical-align: middle;
		}
		
		.secondary_images_block p {
			font-size:8pt;
		}
		
/*#item_options {
	margin-top:10px;
}

#item_options td, #item_options th {
	background-color:#f1f1f1;
	padding:8px;
}

#item_options th {
	font-weight:normal;
	color:#666;
	text-align:left;
	background-color:#e1e1e1;
}

.blindbar a {
	font-size:12px;
	display:block;
	padding:6px;
	background-color:#f1f1f1;
	border:#333;
	margin:0;

}

.blindsection {
	margin-top:-10px;
	padding:4px;
	border:1px solid #ccc;
	padding:10px;
}*/